Latest 0.0.1
Homepage https://github.com/Chakery/GridView
License MIT
Platforms ios 8.0, requires ARC
Authors

GridView

A GridView that allows dragging the selection.

Requirements

  • iOS8.0+
  • Xcode8.3+
  • Swift3.0+

Installation

CocoaPods

source 'https://github.com/CocoaPods/Specs.git'
platform :ios, '8.0'
use_frameworks!

target '<Your Target Name>' do
    pod 'AyGridView', '~> 0.0.1'
end

Latest podspec

{
    "name": "AyGridView",
    "version": "0.0.1",
    "summary": "A GridView that allows dragging the selection.",
    "homepage": "https://github.com/Chakery/GridView",
    "license": {
        "type": "MIT",
        "file": "LICENSE"
    },
    "authors": {
        "Chakery": "[email protected]"
    },
    "platforms": {
        "ios": "8.0"
    },
    "source": {
        "git": "https://github.com/Chakery/GridView.git",
        "tag": "0.0.1"
    },
    "source_files": "AyGridView/Classes/**/*",
    "requires_arc": true,
    "pushed_with_swift_version": "3.0"
}

Pin It on Pinterest

Share This